- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 2d4c7a2b-d97e-4c94-88c2-9bc5fda9009d
    creation_time: 2023-02-17T13:37:33.692123Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound1.c: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound1.c
    file_hash: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: b314f7c7-c9fc-4b38-8340-1bf3b20676ba
    creation_time: 2023-02-17T13:37:33.692512Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound1.c: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound1.c
    file_hash: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
    line: 36
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a5e4cb0e-d68c-4627-9860-527f3de4f946
    creation_time: 2023-02-17T13:37:33.692651Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound1.c: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound1.c
    file_hash: 15f2c27c8ff19b1764b20b7d08d4582e2b047f4871dbacc2fd506a74654d4ef0
    line: 45
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

